[
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HibernateQueryReport', height: 20 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"frame\" uuid=\"bf08dcba-7a5b-4e75-8419-77a72254f252\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"515\" height=\"15\" backcolor=\"#333333\">\n\t\t\t<element kind=\"staticText\" uuid=\"5cb958c6-33fc-41f6-bd94-b95512ec8bde\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" forecolor=\"#FFFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"27933181-7b7b-4ae1-a14b-1fca6bc8fbad\" x=\"55\" y=\"0\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"fc7d0557-7a35-4db1-912e-b6de887f0bc6\" x=\"260\" y=\"0\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HibernateQueryReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]